:root {
  --color-1: #57548a;
  --color-2: #f9b10d;
  --color-3: #6f6ca6;
  --color-4: #deddf7;
  --color-5: #fdeecb;
  --color-6: #8787c6;
}

.color-1 { color: var(--color-1) !important; }
.color-2 { color: var(--color-2) !important; }
.color-3 { color: var(--color-3) !important; }
.color-4 { color: var(--color-4) !important; }
.color-5 { color: var(--color-5) !important; }
.color-6 { color: var(--color-6) !important; }

.bg-1 { background-color: var(--color-1) !important; }
.bg-2 { background-color: var(--color-2) !important; }
.bg-3 { background-color: var(--color-3) !important; }
.bg-4 { background-color: var(--color-4) !important; }
.bg-5 { background-color: var(--color-5) !important; }
.bg-6 { background-color: var(--color-6) !important; }

.fill-1 { fill: var(--color-1) !important; }
.fill-2 { fill: var(--color-2) !important; }
.fill-3 { fill: var(--color-3) !important; }
.fill-4 { fill: var(--color-4) !important; }
.fill-5 { fill: var(--color-5) !important; }
.fill-6 { fill: var(--color-6) !important; }
.fill-white {fill: #fff;}

.brightness-invert {filter: brightness(0) invert(1);}

.min-height-300 {min-height: 300px;}
.height-120 {height: 120px;}
.height-210 {height: 210px;}


body { font-family: "Poppins", sans-serif; font-weight: 400; }
.poppins {font-family: "Poppins", sans-serif;}

.nav-link {fill: rgba(0,0,0,0.65)}

@media (max-width: 600px) {.container {--bs-gutter-x: 3rem;} .navbar .nav-link{font-size: 1.2rem;}}
.header {position: sticky; top: 0; background: var(--color-1); z-index: 100; }

.header .container-fluid {max-width: 1320px; margin-left: auto; margin-right: auto;}

.navbar-brand img {height: 90px;}
.navbar-brand {height: 72px;}

.header:before {content: ""; background: url(../img/bg-logo-md.webp) repeat-x -30px bottom / cover; position: absolute; left: 0; top: 0; right: 0; bottom: -30px;}

@media (min-width: 730px) {
  .header:before {content: ""; background: url(../img/bg-logo-md.webp) repeat-x  left bottom / cover; position: absolute; left: 0; top: 0; right: 0; bottom: -30px;}
}

@media (min-width: 768px) {
  .header:before {content: ""; background: url(../img/bg-logo-md.webp) no-repeat -60px bottom / cover; position: absolute; left: 0; top: 0; right: 0; bottom: -40px;}
}

@media (min-width: 998px) {
  .navbar-brand img {height: auto;}
  .navbar-brand {height: 92px;}
  .header:before {content: ""; background: url(../img/bg-logo-lg.webp) repeat-x -30px 0; position: absolute; left: 0; top: 0; right: 0; bottom: -68px;}
}

@media (min-width: 1300px) {
  .header:before {content: ""; background: url(../img/bg-logo-lg.webp) repeat-x center 0; position: absolute; left: 0; top: 0; right: 0; bottom: -68px;}
}

@media (min-width: 1200px) {
  .navbar .nav-link {position: relative; color: #fff; fill: #fff; transition: color 0.3s ease; }

  .navbar .nav-item:hover .dropdown-menu {display: block;}
  /* .navbar .nav-item:hover .dropdown-menu:not(.dropdown-menu-lang) {display: block; background: color-mix(in srgb, var(--color-1) 80%, black 20%); border-color: var(--color-1);} 
  .dropdown-menu:not(.dropdown-menu-lang) .dropdown-item {color: #fff;}
  .dropdown-menu:not(.dropdown-menu-lang) .dropdown-item:hover {background: var(--color-1); color: #fff;} */

  .navbar .nav-link::before {content: ""; position: absolute; left: 8px; bottom: 0px; width: 0; height: 2px; background-color: var(--color-2); transition: width 0.3s ease;}
  .navbar .nav-link.active, .navbar .nav-link:hover {color: #fff; fill: #fff;}
  .navbar .nav-link:hover::before,
  .navbar .nav-link.active::before {width: calc(100% - 16px);}


}

@media (min-width: 1400px) {
  .header:before {content: ""; background: url(../img/bg-logo.webp) repeat-x center 0; position: absolute; left: 0; top: 0; right: 0; bottom: -68px;}
}

.btn-outline-color1 {color: var(--color-1); border: 2px solid var(--color-1); background-color: transparent; transition: all 0.3s ease;}
.btn-outline-:not(.with-svg) svg {fill: currentColor; transition: all 0.3s ease;}
.btn-outline-color1:hover, .btn-outline-color1:focus {color: #ffffff !important; background-color: var(--color-1); border-color: var(--color-1);}

.btn-outline-color2 {color: var(--color-3); border: 2px solid var(--color-2); background-color: transparent; transition: all 0.3s ease;}
.btn-outline-color2 svg {fill: currentColor; transition: all 0.3s ease;}
.btn-outline-color2:hover, .btn-outline-color2:focus {color: currentColor; background-color: var(--color-2); border-color: var(--color-2);}

.btn-outline-color3 {color: #fff; border: 1px solid #ffff; background-color: transparent; transition: all 0.3s ease;}
.btn-outline-color3 svg {fill: currentColor; transition: all 0.3s ease;}
.btn-outline-color3:hover, .btn-outline-color3:focus {color: #fff; background-color: var(--color-3); border-color: #fff;}

.btn-color1{color:#fff;background-color:var(--color-1);border:2px solid var(--color-1);transition:all 0.3s ease}
.btn-color1 svg{fill:currentColor;transition:all 0.3s ease}
.btn-color1:hover,.btn-color1:focus{color: #fff;background-color: color-mix(in srgb, var(--color-1) 70%, black 30%);;border-color:color-mix(in srgb, var(--color-1) 70%, black 30%);}

.btn-color2{color:var(--color-1);background-color:var(--color-2);border:2px solid var(--color-2);transition:all 0.3s ease}
.btn-color2 svg{fill:currentColor;transition:all 0.3s ease}
.btn-color2:hover,.btn-color2:focus{color:var(--color-1);background-color: color-mix(in srgb, var(--color-2) 80%, white 20%);border-color:color-mix(in srgb, var(--color-2) 80%, white 20%);}

.swiper-button-next, .swiper-button-prev {color: #fff !important; background: var(--color-1); width: 36px !important; height: 36px !important; border-radius: 50%;}
.swiper-button-next:after, .swiper-button-prev:after {font-size: 21px !important;}
.swiper-pagination-bullet {background-color: var(--color-1) !important;}
.swiper-pagination-bullet-active {background-color: var(--color-1) !important;}

.swiper-color2 .swiper-button-next, .swiper-color2 .swiper-button-prev {color: var(--color-2) !important;}
.swiper-color2 .swiper-pagination-bullet {background-color: var(--color-2) !important;}
.swiper-color2 .swiper-pagination-bullet-active {background-color: var(--color-2) !important;}

.position-arrow {position: absolute; top: 50%; transform: translateY(-50%);}
@media (max-width: 768px) {.position-arrow {top: auto !important; bottom: 30px; transform: none;}}

.bg-image-1 {background: linear-gradient(to bottom, var(--color-1), var(--color-3));}
@media (min-width: 992px) {.bg-image-1 {background: url(../img/bg-image-1.webp) no-repeat 50% 0% / cover;}}

.bg-image-2 {background: var(--color-1);}
@media (min-width: 992px) {.bg-image-2 {background: url(../img/bg-image-2.webp) no-repeat 50% 50% / cover;}}

.bg-image-3 {background: var(--color-1);}
@media (min-width: 992px) {.bg-image-3 {background: url(../img/bg-image-3.webp) no-repeat 50% 50% / cover;}}

.autoplay-progress{position:absolute;right:16px;bottom:16px;z-index:10;width:48px;height:48px;display:flex;align-items:center;justify-content:center;font-weight:bold;color:var(--color-1)}
.autoplay-progress svg{--progress:0;position:absolute;left:0;top:0;z-index:10;width:100%;height:100%;stroke-width:4px;stroke:var(--color-1);fill:none;stroke-dashoffset:calc(125.6px*(1 - var(--progress)));stroke-dasharray:125.6;transform:rotate(-90deg)}

@media (max-width: 768px) {.autoplay-progress {right: 50px;}}
#privacy-policy {z-index: 1000;}
.card-politica {width: 250px;} @media (min-width: 780px) {.card-politica {width: 300px;}}

.top {height: 200px; position: relative;}
.top img {object-position: bottom;} 
@media (min-width: 1200px) {.top {height: 300px;}}

.bottom {height: 370px; position: relative;}

.main-title {padding: 15px 0px 10px; margin-bottom: 45px; color: #fff; position: relative;}
.main-title:before {content: ""; background: var(--color-1); position: absolute; top: 0; left: 0%; right: 10%; bottom: 4px; border-radius: 0 0 100px 0;}
.main-title h2 {position: relative;}
.main-title h2:before {content: ""; background: var(--color-2); border-radius: 6px; position: absolute; left: 0; bottom: -20px; right: 0; height: 3px;}
.main-title h2:after {content: ""; background: var(--color-4); border-radius: 6px; position: absolute; left: 0; bottom: -26px; right: 60%; height: 3px;}
@media (min-width: 768px) {.main-title:before {right: 40%;}}

@media (min-width: 1200px) {
  .main-title:before {right: 60%;}
  .main-title { padding: 15px 0px 10px; margin-bottom: 55px;} 
  .main-title h2 {font-size: calc(2.5rem * 0.7);} 

}

.item-foto img {width: 100%; height: 100%; object-fit: cover;  max-width: 750px;  max-height: 544px;  aspect-ratio: 4 / 3;}
.thumb-fotos {height: 190px; overflow: hidden; position: relative;}

.pagination {
    --bs-pagination-color: var(--color-1);
    --bs-pagination-border-color: var(--color-1);
    --bs-pagination-hover-color: #fff;
    --bs-pagination-hover-bg: var(--color-1);
    --bs-pagination-hover-border-color: var(--color-1);
    --bs-pagination-focus-color: #fff;
    --bs-pagination-focus-bg: var(--color-1);
    --bs-pagination-active-color: #fff;
    --bs-pagination-active-bg: var(--color-1);
    --bs-pagination-active-border-color: var(--color-1);
    --bs-pagination-disabled-color: #aaa;
    --bs-pagination-disabled-bg: var(--color-1);
    --bs-pagination-disabled-border-color: var(--color-1);
    gap: 5px;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {border-radius: 0;}

.shape-rodape {height: 100px; background: url(../img/bg-shape-1.webp) repeat-x;}

.card-weather {display: flex; align-items: center; justify-content: space-between;}
.weather-icon {font-size: 2rem;}

/* animacoes */
.zoom-container {overflow: hidden; position: relative;}
.zoom-image {object-fit: cover; width: 100%; height: 100%; transition: transform 0.4s ease;}
.zoom-container:hover .zoom-image {transform: scale(1.1);}

.zoom-button,
.zoom-shadow-button {cursor: pointer;transition: transform 0.2s ease;}
.zoom-button:hover {transform: scale(1.1);}
.zoom-shadow-button:hover {transform: scale(1.1);box-shadow: 0 8px 16px rgba(0,0,0,0.2);}


/* Flip card */
.flip-card {perspective: 1000px; min-height: 250px;}
.flip-card-inner {position: relative; width: 100%; height: 100%; transition: transform 0.8s; transform-style: preserve-3d;}
.flip-card:hover .flip-card-inner {transform: rotateY(180deg) rotateX(3deg);}
.flip-card-front, .flip-card-back {position: absolute; width: 100%;  height: 100%; backface-visibility: hidden;  border-radius: 0.5rem; overflow: hidden;}
.flip-card-front img {width: 100%; height: 100%; object-fit: cover; display: block;}
.flip-card-back {background-color: var(--color-1); color: #fff; display: flex; justify-content: center; align-items: center;
   transform: rotateY(180deg);}

/* Accordion */
.accordion {--bs-accordion-border-color: #bbb8e7;}
.accordion-button:not(.collapsed), .accordion-button {background-color: var(--color-4); color: var(--color-1); font-weight: bold;}
.accordion-button:hover:not(.collapsed)::after, .accordion-button:hover::after {filter: brightness(0) invert(1);}
.accordion-button:hover {background-color: var(--color-1); color: #ffffff;}
.accordion .accordion-item {margin-bottom: 10px; border-top: 1px solid var(--bs-accordion-border-color); border-radius: 10px; overflow: hidden;}
.accordion .accordion-button {font-weight: 600;}

